body{
    overflow-x: hidden;
}

.home-section-bsp{

    margin-top: 120px;
}

.bg-img {
    padding: 0 12px;
    margin-bottom: 30px;
}

.img-container{
    width: 100%;
    height: 50vh;
    background-image: url("assets/bsp/One-dollar.webp") ;
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover;
}

.bsp-content{
    width: 100%;
    /*height: 45vh;*/
    padding: 0 50px;
    margin-bottom: 30px;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.bsp-sub{
    background-color: #0047AB;
    padding: 0 50px;
    border-radius: 10px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.bsp-sub h2{

    font-size: 28px;
    text-align: center;
    line-height: 36px;
    padding-top: 35px;
    padding-bottom: 35px;
    
}

.sub-background{
    background-color: #ffffff;
    padding-top: 30px;
    padding-bottom: 40px;
}

.order-button-bsp {
    width: 160px;
    padding: 10px 10px;
    color: #ffffff;
    border-radius: 16px;
    border: 2px solid #ffffff;
    background-color: red;
    
}

span.big{
    font-size: 18px !important;
    font-weight: 600;
}

span.small{
    font-size: 12px !important;
    font-weight: 600;
}

.order-button-bsp a{
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
}

.sub-dts {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}



.promotxt h4 {
    font-weight: 600;
    text-align: center;
    color: #ffffff;
}


.ppal::after{
    
        content: 'SUBSCRIBE TODAY TO';
        
        height: 12px;
        width: 110px;
        position: absolute;
        bottom: 40px;
        left: 253px;
        color: #ffffff;
        font-size: 10px;
    

}


.bsp_corner-ribbon__ribbon { left: 0; position: absolute; top: 1.3rem; height: 2.5rem; width: 9.656rem; transform: translate(-38px, -8px) rotate(-45deg); background-color: red; color: #fff; text-align: center; font-size: 9px; padding-top: 11px; padding-right: 8px; } 
.best  { font-size: 16px;}

.bsp-corner-ribbon__inner {
    /* left: 0px; */
    position: absolute;
    top: 0px;
    height: 8rem;
    width: 8rem;
    overflow: hidden;
}

section.subscription-plans {
    width: 100%;
    height: 80vh;
    border: 2px solid red;
}


.sub-dts h3 {
    margin-top: 4px;
}


.sub1{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.sub-plan-1 {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    
}

.sub-plan-2 {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    
}

.container1 {

    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 70px;
}

.fa-solid{
    color: #795EC8;
    font-weight: 900;
}

.dtshead{
    font-weight: 700; font-size:32px;
}

.package-container-bsp {
    width: 60%;
    height: auto;
    border-radius: 20px;
    margin: 0 auto;
    position: relative;
}

.package-container-bsp .header {
    padding: 10px;
    color: #fff;
    font-size: 28px;
    text-align: center;
    font-weight: 500;
    border-radius: 20px 20px 0px 0px;
}

 .promo-plan {
    background-color: #28288d !important;
}

.gpe-promo-plus { background-color: #590d22; } 
.gpe-promo-price { background-color: #a4133c; }
.gpe-promo-button { background-color: #c9184a; }
.promo-plan-button {
    padding: 15px;
    border-bottom: 1px solid #eeeeee;
    background: #0A0A6F;
}

input[type="image"] {
    height: 70px;
    background: white;
    border-radius: 100px;
    margin-top: 10px;
}

.dollar-text {
    color: white;
    font-size: 24px;
    margin-right: 0px;
}

/*Three column start*/

.three-column { padding-top: 20px; width: 100%; display: flex; justify-content: center; padding-bottom: 50px; background-color: #eaf1fa; }
.plans { width: 33% !important; } 
.plan-container { width: 80%; }
input.order-button-plan { background-color: #FF3131; padding: 10px; color: #ffffff; font-weight: 600; font-size: 18px; border: solid 3px #ffffff; border-radius: 18px; margin: 5px; }
.bsp_corner-ribbon__ribbon_bestplus{ left: 0; position: absolute; top: 1.3rem; height: 2.5rem; width: 9.656rem; transform: translate(-38px, -8px) rotate(-45deg); background-color: red; color: #fff; text-align: center; font-size: 9px; padding-top: 4px; padding-right: 8px; font-size: 12px; }
.gpe-promo-plus-plus { background-color: #006400; } .gpe-promo-price-plus { background-color: #008000; } .gpe-promo-button-plus { background-color: #38b000; }
.order-button-plan-plus { background-color: #9EF019; padding: 10px; color: #000000; font-weight: 600; font-size: 18px; border: solid 3px #ffffff; border-radius: 18px; margin: 5px; }
/*Three column end*/

@-webkit-keyframes fadeInDown {
    0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    }
    100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    }
    }
    @keyframes fadeInDown {
    0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    }
    100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    }
    } 

@media only screen and (max-width: 600px) {

    .container1 {
        padding-left: 20px;
    }

    .bg-img {
        margin-bottom: 20px;
    }

    .img-container {
        width: 100%;
        height: 12vh;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .bsp-sub h2{

        font-size: 16px;
        text-align: center;
        line-height: 24px;
        padding-top: 35px;
        padding-bottom: 35px;
        
    }

    .bsp-sub{
        background-color: #0047AB;
        padding: 0 15px;
        border-radius: 10px;
        -webkit-box-shadow: 3px 14px 16px -3px rgba(0,0,0,0.75);
        -moz-box-shadow: 3px 14px 16px -3px rgba(0,0,0,0.75);
        box-shadow: 3px 14px 16px -3px rgba(0,0,0,0.75);
    }

    .bsp-content{
        width: 100%;
        /*height: 45vh;*/
        padding: 0 10px;
        /*margin-bottom: 210px;*/
    }

    .sub-background {
        background-color: #ffffff;
        /* padding-top: 0px; */
        /* padding-bottom: 40px; */
        padding-left: 20px;
        padding-right: 20px;
    }

    .ppal::after {
        content: 'SUBSCRIBE TODAY TO';
        height: 12px;
        width: 110px;
        position: absolute;
        bottom: 40px;
        left: 116px;
        color: #ffffff;
        font-size: 10px;
    }

    .dtshead{
        font-weight: 700; font-size:28px;
    }

    .package-container-bsp {
        width: 100%;
        height: auto;
        border-radius: 20px;
        margin: 0 auto;
        position: relative;
    }

    /*Three column start*/

    .three-column {
        display: flex;
        padding-bottom: 50px;
        background-color: #ffffff;
        flex-direction: column;
        gap: 10px;
    }

    .plans {
        width: 100% !important;
    }

    .plan-container{
        width: 95%;}


}